Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » GMT (Generative Modeling Technologies) » [MOFScript] Problems with creating and editing a MOFSCript File
[MOFScript] Problems with creating and editing a MOFSCript File [message #607042] Wed, 22 August 2007 15:16
Toñi Reina is currently offline Toñi Reina
Messages: 204
Registered: July 2009
Senior Member
Hello,

I have worked with previous releases of MOFScript. I stopped for a
while, and now, I want to start again to create MOFScript files.

As I'm working with other Eclipse plugins that require the Eclipse
Europe release (that is the Version 3.3.0), I'll try to install MOFScript in
this new Eclipse version.

The installation has been made through the following update site:
http://www.modelbased.net/mofscript/update/



But when I start Eclipse I have two problems. On the one hand, I can't
edit my old .m2t mofscript files. And on the other hand, I can't create a
new MOFScript file. When I try to select New > Other > MOFScript > MOFScript
File, I obtain the following error:



The selected Wizard could not be started. Reason: Plugin
org.sintef.mofscript.editor was unable to load class
org.sintef.mofscript.editor.wizards. MofScript new Wizard.



The details are,

The selected wizards could not be started.



It seems that I have installed MOFScript 1.2.4 .



Is this error related to Eclipse Europe? and if so, are there any plans to
migrate MOFScript to Eclipse Europe?



Regards,

To
Previous Topic:[xText]left-recursive
Next Topic:[MOFScript] Is it important the location of the entry point?
Goto Forum:
  


Current Time: Thu Oct 02 06:29:28 GMT 2014

Powered by FUDForum. Page generated in 0.01555 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software